On Fri, 12 Sep 2008 13:22:15 +0530 (IST)
punit gupta <[EMAIL PROTECTED]> wrote:

> Has there been any known issue regarding socket-descriptor leak in
> Freebsd4.9?

Since FreeBSD-4.9 is depreciated, is there any possibility that you
could do an upgrade to version 7.0 ( or 7.1 that will be released
shortly)?

-- 
Jerry
[EMAIL PROTECTED]

Fortune favors the lucky.

Attachment: signature.asc
Description: PGP signature

Reply via email to